.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.204408px;}
.ls3{letter-spacing:-0.196392px;}
.ls2{letter-spacing:-0.188376px;}
.ls17{letter-spacing:-0.164328px;}
.ls1b{letter-spacing:-0.139879px;}
.ls1a{letter-spacing:-0.100200px;}
.ls21{letter-spacing:-0.096000px;}
.ls14{letter-spacing:-0.086184px;}
.ls19{letter-spacing:-0.076553px;}
.ls1c{letter-spacing:-0.051072px;}
.ls6{letter-spacing:-0.044088px;}
.ls22{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.012768px;}
.ls5{letter-spacing:-0.004409px;}
.lsd{letter-spacing:-0.003511px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.028056px;}
.ls1e{letter-spacing:0.044688px;}
.ls18{letter-spacing:0.092184px;}
.ls0{letter-spacing:0.154783px;}
.ls15{letter-spacing:0.197904px;}
.lsa{letter-spacing:0.207480px;}
.ls11{letter-spacing:0.220248px;}
.lsb{letter-spacing:0.223440px;}
.ls12{letter-spacing:0.226632px;}
.ls9{letter-spacing:0.232697px;}
.ls13{letter-spacing:0.236208px;}
.lsf{letter-spacing:0.239719px;}
.ls20{letter-spacing:0.242592px;}
.ls1d{letter-spacing:0.248976px;}
.ls7{letter-spacing:0.252168px;}
.ls1f{letter-spacing:0.255360px;}
.lse{letter-spacing:0.258552px;}
.ls8{letter-spacing:0.306432px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.332664px;}
.ws18{word-spacing:-0.260520px;}
.wsf{word-spacing:-0.246103px;}
.ws9{word-spacing:-0.239719px;}
.ws1e{word-spacing:-0.229824px;}
.ws15{word-spacing:-0.220248px;}
.ws0{word-spacing:-0.216185px;}
.ws13{word-spacing:-0.213864px;}
.ws1a{word-spacing:-0.196392px;}
.wsc{word-spacing:-0.194712px;}
.ws3{word-spacing:-0.147895px;}
.ws4{word-spacing:-0.139879px;}
.ws5{word-spacing:-0.132264px;}
.ws16{word-spacing:-0.120641px;}
.ws1{word-spacing:-0.077537px;}
.wsa{word-spacing:-0.053945px;}
.ws8{word-spacing:-0.052104px;}
.wse{word-spacing:-0.003511px;}
.ws2{word-spacing:0.000000px;}
.ws1c{word-spacing:0.003511px;}
.ws19{word-spacing:0.004409px;}
.ws10{word-spacing:0.012768px;}
.wsb{word-spacing:0.019152px;}
.ws11{word-spacing:0.025217px;}
.wsd{word-spacing:0.028728px;}
.ws12{word-spacing:0.032239px;}
.ws14{word-spacing:0.053945px;}
.ws17{word-spacing:0.067735px;}
.ws1b{word-spacing:0.100200px;}
.ws6{word-spacing:0.108216px;}
.ws20{word-spacing:0.129600px;}
.ws1f{word-spacing:0.139200px;}
.ws1d{word-spacing:0.207480px;}
._2{margin-left:-1.081347px;}
._0{width:1.138102px;}
._4{width:7.913725px;}
._7{width:9.623796px;}
._1{width:11.864943px;}
._6{width:21.943864px;}
._3{width:24.572112px;}
._5{width:33.483992px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y32{bottom:195.793607px;}
.y31{bottom:259.882992px;}
.y30{bottom:490.605884px;}
.y2f{bottom:507.696315px;}
.y2e{bottom:524.893171px;}
.y1c{bottom:541.346109px;}
.y2d{bottom:541.983602px;}
.y1b{bottom:558.436540px;}
.y2c{bottom:559.180476px;}
.y1a{bottom:575.633396px;}
.y2b{bottom:576.270907px;}
.y19{bottom:592.723828px;}
.y18{bottom:609.920701px;}
.y2a{bottom:615.580096px;}
.y17{bottom:627.011133px;}
.y16{bottom:644.207988px;}
.y29{bottom:658.520198px;}
.y15{bottom:661.298420px;}
.y14{bottom:678.388851px;}
.y28{bottom:679.883273px;}
.y13{bottom:695.585725px;}
.y27{bottom:701.246331px;}
.y12{bottom:712.676121px;}
.y26{bottom:722.609406px;}
.y11{bottom:729.872994px;}
.y25{bottom:743.972481px;}
.y10{bottom:746.963426px;}
.yf{bottom:764.053857px;}
.y24{bottom:765.335556px;}
.ye{bottom:781.250713px;}
.y23{bottom:786.698631px;}
.yd{bottom:798.341144px;}
.y22{bottom:808.061706px;}
.yc{bottom:815.538018px;}
.y21{bottom:829.424781px;}
.yb{bottom:832.628449px;}
.y20{bottom:850.787892px;}
.ya{bottom:871.937282px;}
.y1f{bottom:872.150967px;}
.y1e{bottom:893.514042px;}
.y1d{bottom:936.025956px;}
.y9{bottom:1015.176525px;}
.y8{bottom:1036.539635px;}
.y7{bottom:1057.902710px;}
.y6{bottom:1079.265785px;}
.y5{bottom:1100.628843px;}
.y4{bottom:1121.991918px;}
.y3{bottom:1160.338805px;}
.y1{bottom:1163.436441px;}
.y2{bottom:1228.914483px;}
.h4{height:23.534766px;}
.h3{height:29.551172px;}
.h5{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x6{left:95.671282px;}
.x7{left:99.623407px;}
.x2{left:106.352792px;}
.x5{left:122.374961px;}
.x3{left:587.023344px;}
.x4{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.153092pt;}
.ls3{letter-spacing:-0.147089pt;}
.ls2{letter-spacing:-0.141085pt;}
.ls17{letter-spacing:-0.123074pt;}
.ls1b{letter-spacing:-0.104763pt;}
.ls1a{letter-spacing:-0.075045pt;}
.ls21{letter-spacing:-0.071900pt;}
.ls14{letter-spacing:-0.064548pt;}
.ls19{letter-spacing:-0.057335pt;}
.ls1c{letter-spacing:-0.038251pt;}
.ls6{letter-spacing:-0.033020pt;}
.ls22{letter-spacing:-0.017975pt;}
.ls10{letter-spacing:-0.009563pt;}
.ls5{letter-spacing:-0.003302pt;}
.lsd{letter-spacing:-0.002630pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.011953pt;}
.ls16{letter-spacing:0.021013pt;}
.ls1e{letter-spacing:0.033469pt;}
.ls18{letter-spacing:0.069042pt;}
.ls0{letter-spacing:0.115925pt;}
.ls15{letter-spacing:0.148221pt;}
.lsa{letter-spacing:0.155393pt;}
.ls11{letter-spacing:0.164956pt;}
.lsb{letter-spacing:0.167346pt;}
.ls12{letter-spacing:0.169737pt;}
.ls9{letter-spacing:0.174279pt;}
.ls13{letter-spacing:0.176909pt;}
.lsf{letter-spacing:0.179539pt;}
.ls20{letter-spacing:0.181690pt;}
.ls1d{letter-spacing:0.186472pt;}
.ls7{letter-spacing:0.188862pt;}
.ls1f{letter-spacing:0.191253pt;}
.lse{letter-spacing:0.193644pt;}
.ls8{letter-spacing:0.229503pt;}
.ws7{word-spacing:-0.249150pt;}
.ws18{word-spacing:-0.195117pt;}
.wsf{word-spacing:-0.184320pt;}
.ws9{word-spacing:-0.179539pt;}
.ws1e{word-spacing:-0.172128pt;}
.ws15{word-spacing:-0.164956pt;}
.ws0{word-spacing:-0.161912pt;}
.ws13{word-spacing:-0.160174pt;}
.ws1a{word-spacing:-0.147089pt;}
.wsc{word-spacing:-0.145830pt;}
.ws3{word-spacing:-0.110767pt;}
.ws4{word-spacing:-0.104763pt;}
.ws5{word-spacing:-0.099060pt;}
.ws16{word-spacing:-0.090354pt;}
.ws1{word-spacing:-0.058071pt;}
.wsa{word-spacing:-0.040402pt;}
.ws8{word-spacing:-0.039023pt;}
.wse{word-spacing:-0.002630pt;}
.ws2{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.002630pt;}
.ws19{word-spacing:0.003302pt;}
.ws10{word-spacing:0.009563pt;}
.wsb{word-spacing:0.014344pt;}
.ws11{word-spacing:0.018886pt;}
.wsd{word-spacing:0.021516pt;}
.ws12{word-spacing:0.024146pt;}
.ws14{word-spacing:0.040402pt;}
.ws17{word-spacing:0.050731pt;}
.ws1b{word-spacing:0.075045pt;}
.ws6{word-spacing:0.081049pt;}
.ws20{word-spacing:0.097064pt;}
.ws1f{word-spacing:0.104254pt;}
.ws1d{word-spacing:0.155393pt;}
._2{margin-left:-0.809879pt;}
._0{width:0.852386pt;}
._4{width:5.927016pt;}
._7{width:7.207780pt;}
._1{width:8.886296pt;}
._6{width:16.434944pt;}
._3{width:18.403381pt;}
._5{width:25.077969pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:146.640400pt;}
.y31{bottom:194.640400pt;}
.y30{bottom:367.441227pt;}
.y2f{bottom:380.241173pt;}
.y2e{bottom:393.120827pt;}
.y1c{bottom:405.443320pt;}
.y2d{bottom:405.920773pt;}
.y1b{bottom:418.243267pt;}
.y2c{bottom:418.800440pt;}
.y1a{bottom:431.122920pt;}
.y2b{bottom:431.600387pt;}
.y19{bottom:443.922867pt;}
.y18{bottom:456.802533pt;}
.y2a{bottom:461.041160pt;}
.y17{bottom:469.602480pt;}
.y16{bottom:482.482133pt;}
.y29{bottom:493.201320pt;}
.y15{bottom:495.282080pt;}
.y14{bottom:508.082027pt;}
.y28{bottom:509.201280pt;}
.y13{bottom:520.961693pt;}
.y27{bottom:525.201227pt;}
.y12{bottom:533.761613pt;}
.y26{bottom:541.201187pt;}
.y11{bottom:546.641280pt;}
.y25{bottom:557.201147pt;}
.y10{bottom:559.441227pt;}
.yf{bottom:572.241173pt;}
.y24{bottom:573.201107pt;}
.ye{bottom:585.120827pt;}
.y23{bottom:589.201067pt;}
.yd{bottom:597.920773pt;}
.y22{bottom:605.201027pt;}
.yc{bottom:610.800440pt;}
.y21{bottom:621.200987pt;}
.yb{bottom:623.600387pt;}
.y20{bottom:637.200973pt;}
.ya{bottom:653.040893pt;}
.y1f{bottom:653.200933pt;}
.y1e{bottom:669.200893pt;}
.y1d{bottom:701.040360pt;}
.y9{bottom:760.320493pt;}
.y8{bottom:776.320480pt;}
.y7{bottom:792.320440pt;}
.y6{bottom:808.320400pt;}
.y5{bottom:824.320347pt;}
.y4{bottom:840.320307pt;}
.y3{bottom:869.040360pt;}
.y1{bottom:871.360347pt;}
.y2{bottom:920.400387pt;}
.h4{height:17.626456pt;}
.h3{height:22.132468pt;}
.h5{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x6{left:71.653387pt;}
.x7{left:74.613347pt;}
.x2{left:79.653347pt;}
.x5{left:91.653213pt;}
.x3{left:439.653467pt;}
.x4{left:451.653173pt;}
}
